Index: extensions/bbcode_bar/language/ar_SA/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/ar_SA/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/ar_SA/plugin.lang.php	(revision 11873)
@@ -1,38 +1,38 @@
 <?php
 
-$lang['p_help']         = "فقرة: [p]فقرة[/p]";
-$lang['b_help']         = "واضح: [b]واضح[/b]";
-$lang['i_help']         = "ايتاليك: [i]ايتاليك[/i]";
-$lang['u_help']         = "تحته خط: [u]تحته خط[/u]";
-$lang['s_help']         = "مزال: [s]مزال[/s]";
+$lang['Paragraph : [p]Paragraph[/p]']         = 'فقرة: [p]فقرة[/p]';
+$lang['Bold : [b]bold[/b]']         = 'واضح: [b]واضح[/b]';
+$lang['Italic : [i]italic[/i]']         = 'ايتاليك: [i]ايتاليك[/i]';
+$lang['Underline : [u]underline[/u]']         = 'تحته خط: [u]تحته خط[/u]';
+$lang['Striped  : [s]striped[/s]']         = 'مزال: [s]مزال[/s]';
  
-$lang['center_help']     = "منتصف: [center]منتصف[/center]";
-$lang['right_help']     = "يمين : [right]يمين[/right]";
-$lang['ul_help']         = "قائمة غير مرتبة : [ul][li]العنصؤ[/li][/ul]";
-$lang['ol_help']         = "قائمة مرتبة : [ol][li]العنصر[/li][/ol]";
-$lang['li_help']         = "عنصر القائمة : [li]العنصر[/li]";
+$lang['Center : [center]center[/center]']     = 'منتصف: [center]منتصف[/center]';
+$lang['Right : [right]right[/right]']     = 'يمين : [right]يمين[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]']         = 'قائمة غير مرتبة : [ul][li]العنصؤ[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]']         = 'قائمة مرتبة : [ol][li]العنصر[/li][/ol]';
+$lang['List element : [li]element[/li]']         = 'عنصر القائمة : [li]العنصر[/li]';
  
-$lang['quote_help']     = "الاقتباس : [quote]الاقتباس[/quote]";
-$lang['img_help']         = "الصورة : [url]الصورة[/url]";
-$lang['url_help']         = "الرابط : [url=URL]العنوان[/url]";
-$lang['mail_help']         = "البريد : [email]البريد[/email]";
+$lang['Quote : [quote]quote[/quote]']     = 'الاقتباس : [quote]الاقتباس[/quote]';
+$lang['Picture : [img]picture[/img]']         = 'الصورة : [url]الصورة[/url]';
+$lang['URL : [url=URL]Title[/url]']         = 'الرابط : [url=URL]العنوان[/url]';
+$lang['E-mail : [email]Email[/email]']         = 'البريد : [email]البريد[/email]';
  
-$lang['size_help']         = "حجم الخط : [size=X]النص[/size]";
-$lang['tiny']             = "صغير جدا";
-$lang['small']             = "صغير";
-$lang['normal']         = "عادي";
-$lang['large']             = "كبير";
-$lang['huge']             = "كبير جدا";
+$lang['Font size : [size=X]text[/size]']         = 'حجم الخط : [size=X]النص[/size]';
+$lang['tiny']             = 'صغير جدا';
+$lang['small']             = 'صغير';
+$lang['normal']         = 'عادي';
+$lang['large']             = 'كبير';
+$lang['huge']             = 'كبير جدا';
  
-$lang['color_help']     = "لون الخط : [color=color]النص[/color]";
-$lang['red_help']         = "احمر";
-$lang['orange_help']     = "برتقالي";
-$lang['yellow_help']     = "اصفر";
-$lang['green_help']     = "اخضر";
-$lang['blue_help']         = "ازرق";
-$lang['purple_help']     = "زهري";
-$lang['white_help']     = "ابيض";
-$lang['grey_help']         = "رمادي";
-$lang['black_help']     = "اسود";
+$lang['Font color : [color=color]text[/color]']     = 'لون الخط : [color=color]النص[/color]';
+$lang['Red']         = 'احمر';
+$lang['Orange']     = 'برتقالي';
+$lang['Yellow']     = 'اصفر';
+$lang['Green']     = 'اخضر';
+$lang['Blue']         = 'ازرق';
+$lang['Purple']     = 'زهري';
+$lang['White']     = 'ابيض';
+$lang['Grey']         = 'رمادي';
+$lang['Black']     = 'اسود';
   
 ?>
Index: extensions/bbcode_bar/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/cs_CZ/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/cs_CZ/plugin.lang.php	(revision 11873)
@@ -1,38 +1,37 @@
 <?php
 
-$lang['p_help'] = "Odstavec : [p]odstavec[/p]";
-$lang['b_help'] = "Tučné : [b]tučné[/b]";
-$lang['i_help'] = "Kurzíva : [i]kurzíva[/i]";
-$lang['u_help'] = "Podtržené : [u]podtržené[/u]";
-$lang['s_help'] = "Přeškrtnuté : [s]přeškrtnuto[/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Odstavec : [p]odstavec[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Tučné : [b]tučné[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Kurzíva : [i]kurzíva[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Podtržené : [u]podtržené[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Přeškrtnuté : [s]přeškrtnuto[/s]';
 
-$lang['center_help'] = "Uprostřed : [center]uprostřed[/center]";
-$lang['right_help'] = "Na pravo : [right]na pravo[/right]";
-$lang['ul_help'] = "Jednoduchý seznam : [ul][li]element[/li][/ul]";
-$lang['ol_help'] = "Číslovaný seznam: [ol][li]element[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Uprostřed : [center]uprostřed[/center]';
+$lang['Right : [right]right[/right]'] = 'Na pravo : [right]na pravo[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Jednoduchý seznam : [ul][li]element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Číslovaný seznam: [ol][li]element[/li][/ol]';
 
-$lang['quote_help'] = "Citace : [quote]citát[/quote]";
-$lang['img_help'] = "Obrázek : [img]obrázek[/img]";
-$lang['url_help'] = "URL : [url=URL]Nadpis[/url]";
-$lang['mail_help'] = "E-mail : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Citace : [quote]citát[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Obrázek : [img]obrázek[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=URL]Nadpis[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]Email[/email]';
 
-$lang['size_help'] = "Velikost fontu : [size=X]text[/size]";
-$lang['tiny'] = "Drobná";
-$lang['small'] = "Malá";
-$lang['normal'] = "Normální";
-$lang['large'] = "Veliký";
-$lang['huge'] = "Obří";
+$lang['Font size : [size=X]text[/size]'] = 'Velikost fontu : [size=X]text[/size]';
+$lang['tiny'] = 'Drobná';
+$lang['small'] = 'Malá';
+$lang['normal'] = 'Normální';
+$lang['large'] = 'Veliký';
+$lang['huge'] = 'Obří';
 
-$lang['color_help'] = "Barva písma : [color=color]text[/color]";
-$lang['red_help'] = "Červená";
-$lang['orange_help'] = "Oranžová"; 
-$lang['yellow_help'] = "Žlutá"; 
-$lang['green_help'] = "Zelená"; 
-$lang['blue_help'] = "Modrá";
-$lang['purple_help'] = "Fialková";
-$lang['white_help'] = "Bílá";
-$lang['grey_help'] = "Grey";
-$lang['black_help'] = "Černá";
+$lang['Font color : [color=color]text[/color]'] = 'Barva písma : [color=color]text[/color]';
+$lang['Red'] = 'Červená';
+$lang['Orange'] = 'Oranžová'; 
+$lang['Yellow'] = 'Žlutá'; 
+$lang['Green'] = 'Zelená'; 
+$lang['Blue'] = 'Modrá';
+$lang['Purple'] = 'Fialková';
+$lang['White'] = 'Bílá';
+$lang['Grey'] = 'Grey';
+$lang['Black'] = 'Černá';
 
 ?>
Index: extensions/bbcode_bar/language/de_DE/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/de_DE/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/de_DE/plugin.lang.php	(revision 11873)
@@ -1,38 +1,37 @@
 <?php
 
-$lang['p_help'] = "Paragraph : [p]Paragraph[/p]";
-$lang['b_help'] = "Fett : [b]fett[/b]";
-$lang['i_help'] = "Kursiv : [i]kursiv[/i]";
-$lang['u_help'] = "Unterstrichen : [u]unterstrichen[/u]";
-$lang['s_help'] = "Durchgestrichen  : [s]durchgestrichen [/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Paragraph : [p]Paragraph[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Fett : [b]fett[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Kursiv : [i]kursiv[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Unterstrichen : [u]unterstrichen[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Durchgestrichen  : [s]durchgestrichen [/s]';
 
-$lang['center_help'] = "Mittig : [center]mittig[/center]";
-$lang['right_help'] = "Rechts : [right]rechts[/right]";
-$lang['ul_help'] = "Un-nummerierte Liste : [ul][li]Element[/li][/ul]";
-$lang['ol_help'] = "Nummerierte Liste : [ol][li]Element[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Mittig : [center]mittig[/center]';
+$lang['Right : [right]right[/right]'] = 'Rechts : [right]rechts[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Un-nummerierte Liste : [ul][li]Element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Nummerierte Liste : [ol][li]Element[/li][/ol]';
 
-$lang['quote_help'] = "Zitat : [quote]Zitat[/quote]";
-$lang['img_help'] = "Bild : [img]Bild[/img]";
-$lang['url_help'] = "URL : [url=URL]Titel[/url]";
-$lang['mail_help'] = "E-mail : [email]E-mail[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Zitat : [quote]Zitat[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Bild : [img]Bild[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=URL]Titel[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]E-mail[/email]';
 
-$lang['size_help'] = "Textgröße : [size=X]Text[/size]";
-$lang['tiny'] = "Winzig";
-$lang['small'] = "Klein";
-$lang['normal'] = "Normal";
-$lang['large'] = "Groß";
-$lang['huge'] = "Riesig";
+$lang['Font size : [size=X]text[/size]'] = 'Textgröße : [size=X]Text[/size]';
+$lang['tiny'] = 'Winzig';
+$lang['small'] = 'Klein';
+$lang['normal'] = 'Normal';
+$lang['large'] = 'Groß';
+$lang['huge'] = 'Riesig';
 
-$lang['color_help'] = "Textfarbe : [color=farbe]Text[/color]";
-$lang['red_help'] = "Rot";
-$lang['orange_help'] = "Orange"; 
-$lang['yellow_help'] = "Gelb"; 
-$lang['green_help'] = "Grün"; 
-$lang['blue_help'] = "Blau";
-$lang['purple_help'] = "Violett";
-$lang['white_help'] = "Weiß";
-$lang['grey_help'] = "Grey";
-$lang['black_help'] = "Schwarz";
+$lang['Font color : [color=color]text[/color]'] = 'Textfarbe : [color=farbe]Text[/color]';
+$lang['Red'] = 'Rot';
+$lang['Orange'] = 'Orange'; 
+$lang['Yellow'] = 'Gelb'; 
+$lang['Green'] = 'Grün'; 
+$lang['Blue'] = 'Blau';
+$lang['Purple'] = 'Violett';
+$lang['White'] = 'Weiß';
+$lang['Grey'] = 'Grey';
+$lang['Black'] = 'Schwarz';
 
 ?>
Index: extensions/bbcode_bar/language/en_UK/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/en_UK/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/en_UK/plugin.lang.php	(revision 11873)
@@ -1,38 +1,38 @@
 <?php
 
-$lang['p_help'] = "Paragraph : [p]Paragraph[/p]";
-$lang['b_help'] = "Bold : [b]bold[/b]";
-$lang['i_help'] = "Italic : [i]italic[/i]";
-$lang['u_help'] = "Underline : [u]underline[/u]";
-$lang['s_help'] = "Striped  : [s]striped[/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Paragraph : [p]Paragraph[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Bold : [b]bold[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Italic : [i]italic[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Underline : [u]underline[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Striped  : [s]striped[/s]';
 
-$lang['center_help'] = "Center : [center]center[/center]";
-$lang['right_help'] = "Right : [right]right[/right]";
-$lang['ul_help'] = "Unordered list : [ul][li]element[/li][/ul]";
-$lang['ol_help'] = "Ordered list : [ol][li]element[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Center : [center]center[/center]';
+$lang['Right : [right]right[/right]'] = 'Right : [right]right[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Unordered list : [ul][li]element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Ordered list : [ol][li]element[/li][/ol]';
+$lang['List element : [li]element[/li]'] = 'List element : [li]element[/li]';
 
-$lang['quote_help'] = "Quote : [quote]quote[/quote]";
-$lang['img_help'] = "Picture : [img]picture[/img]";
-$lang['url_help'] = "URL : [url=URL]Title[/url]";
-$lang['mail_help'] = "E-mail : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Quote : [quote]quote[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Picture : [img]picture[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=URL]Title[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]Email[/email]';
 
-$lang['size_help'] = "Font size : [size=X]text[/size]";
-$lang['tiny'] = "Tiny";
-$lang['small'] = "Small";
-$lang['normal'] = "Normal";
-$lang['large'] = "Large";
-$lang['huge'] = "Huge";
+$lang['Font size : [size=X]text[/size]'] = 'Font size : [size=X]text[/size]';
+$lang['tiny'] = 'Tiny';
+$lang['small'] = 'Small';
+$lang['normal'] = 'Normal';
+$lang['large'] = 'Large';
+$lang['huge'] = 'Huge';
 
-$lang['color_help'] = "Font color : [color=color]text[/color]";
-$lang['red_help'] = "Red";
-$lang['orange_help'] = "Orange"; 
-$lang['yellow_help'] = "Yellow"; 
-$lang['green_help'] = "Green"; 
-$lang['blue_help'] = "Blue";
-$lang['purple_help'] = "Purple";
-$lang['white_help'] = "White";
-$lang['grey_help'] = "Grey";
-$lang['black_help'] = "Black";
+$lang['Font color : [color=color]text[/color]'] = 'Font color : [color=color]text[/color]';
+$lang['Red'] = 'Red';
+$lang['Orange'] = 'Orange'; 
+$lang['Yellow'] = 'Yellow'; 
+$lang['Green'] = 'Green'; 
+$lang['Blue'] = 'Blue';
+$lang['Purple'] = 'Purple';
+$lang['White'] = 'White';
+$lang['Grey'] = 'Grey';
+$lang['Black'] = 'Black';
 
 ?>
Index: extensions/bbcode_bar/language/es_ES/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/es_ES/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/es_ES/plugin.lang.php	(revision 11873)
@@ -1,38 +1,37 @@
 <?php
 
-$lang['p_help']       = "Párrafo : [p]párrafo[/p]";
-$lang['b_help']       = "Gordo : [b]gordo[/b]";
-$lang['i_help']       = "Itálico : [i]itálico[/i]";
-$lang['u_help']       = "Subrayado : [u]subrayado[/u]";
-$lang['s_help']       = "Tachado : [s]tachado[/s]";
+$lang['Paragraph : [p]Paragraph[/p]']       = 'Párrafo : [p]párrafo[/p]';
+$lang['Bold : [b]bold[/b]']       = 'Gordo : [b]gordo[/b]';
+$lang['Italic : [i]italic[/i]']       = 'Itálico : [i]itálico[/i]';
+$lang['Underline : [u]underline[/u]']       = 'Subrayado : [u]subrayado[/u]';
+$lang['Striped  : [s]striped[/s]']       = 'Tachado : [s]tachado[/s]';
 
-$lang['center_help']  = "Centrado : [center]centrado[/center]";
-$lang['right_help']   = "Derecha : [right]derecha[/right]";
-$lang['ul_help']      = "Lista : [ul][li]elemento[/li][/ul]";
-$lang['ol_help']      = "Lista Numerada : [ol][li]elemento[/li][/ol]";
-$lang['li_help']   = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]']  = 'Centrado : [center]centrado[/center]';
+$lang['Right : [right]right[/right]']   = 'Derecha : [right]derecha[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]']      = 'Lista : [ul][li]elemento[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]']      = 'Lista Numerada : [ol][li]elemento[/li][/ol]';
 
-$lang['quote_help']   = "Citada : [quote]Citación[/quote]";
-$lang['img_help']     = "Imagen : [img]Imagen[/img]";
-$lang['url_help']     = "URL : [url=Page URL]Nombre de la página[/url]";
-$lang['mail_help']    = "Email : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]']   = 'Citada : [quote]Citación[/quote]';
+$lang['Picture : [img]picture[/img]']     = 'Imagen : [img]Imagen[/img]';
+$lang['URL : [url=URL]Title[/url]']     = 'URL : [url=Page URL]Nombre de la página[/url]';
+$lang['E-mail : [email]Email[/email]']    = 'Email : [email]Email[/email]';
 
-$lang['size_help']    = "Tamaño carácteres : [size=X]texto[/size]";
-$lang['tiny']         = "Todo pequeño";
-$lang['small']        = "Pequeño";
-$lang['normal']       = "Normal";
-$lang['large']        = "Grande";
-$lang['huge']         = "Muy grande";
+$lang['Font size : [size=X]text[/size]']    = 'Tamaño carácteres : [size=X]texto[/size]';
+$lang['tiny']         = 'Todo pequeño';
+$lang['small']        = 'Pequeño';
+$lang['normal']       = 'Normal';
+$lang['large']        = 'Grande';
+$lang['huge']         = 'Muy grande';
 
-$lang['color_help']      = "Color de los carácteres  : [color=color]texto[/color]";
-$lang['red_help']     = "Rojo";
-$lang['orange_help']  = "Naranja";
-$lang['yellow_help']  = "amarillo";
-$lang['green_help']   = "Verde";
-$lang['blue_help']    = "Azul";
-$lang['purple_help']  = "Morado";
-$lang['white_help']   = "Blanco";
-$lang['grey_help']   = "Grey";
-$lang['black_help']   = "Negro";
+$lang['Font color : [color=color]text[/color]']      = 'Color de los carácteres  : [color=color]texto[/color]';
+$lang['Red']     = 'Rojo';
+$lang['Orange']  = 'Naranja';
+$lang['Yellow']  = 'amarillo';
+$lang['Green']   = 'Verde';
+$lang['Blue']    = 'Azul';
+$lang['Purple']  = 'Morado';
+$lang['White']   = 'Blanco';
+$lang['Grey']   = 'Grey';
+$lang['Black']   = 'Negro';
 
 ?>
Index: extensions/bbcode_bar/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/fr_FR/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/fr_FR/plugin.lang.php	(revision 11873)
@@ -1,38 +1,38 @@
 <?php
 
-$lang['p_help'] = "Paragraphe : [p]Paragraphe[/p]";
-$lang['b_help'] = "Gras : [b]gras[/b]";
-$lang['i_help'] = "Italique : [i]italique[/i]";
-$lang['u_help'] = "Souligné : [u]souligné[/u]";
-$lang['s_help'] = "Barré : [s]barré[/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Paragraphe : [p]Paragraphe[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Gras : [b]gras[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Italique : [i]italique[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Souligné : [u]souligné[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Barré : [s]barré[/s]';
 
-$lang['center_help'] = "Centré : [center]centré[/center]";
-$lang['right_help'] = "Droite : [right]droite[/right]";
-$lang['ul_help'] = "Liste : [ul][li]élément[/li][/ul]";
-$lang['ol_help'] = "Liste Numéroté : [ol][li]élément[/li][/ol]";
-$lang['li_help'] = "Element de liste : [li]élément[/li]";
+$lang['Center : [center]center[/center]'] = 'Centré : [center]centré[/center]';
+$lang['Right : [right]right[/right]'] = 'Droite : [right]droite[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Liste : [ul][li]élément[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Liste Numéroté : [ol][li]élément[/li][/ol]';
+$lang['List element : [li]element[/li]'] = 'Element de liste : [li]élément[/li]';
 
-$lang['quote_help'] = "Citation : [quote]Citation[/quote]";
-$lang['img_help'] = "Image : [img]Image[/img]";
-$lang['url_help'] = "URL : [url=Page URL]Nom de la page[/url]";
-$lang['mail_help'] = "E-mail : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Citation : [quote]Citation[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Image : [img]Image[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=Page URL]Nom de la page[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]Email[/email]';
 
-$lang['size_help'] = "Taille des caractères : [size=X]texte[/size]";
-$lang['tiny'] = "Tout petit";
-$lang['small'] = "Petit";
-$lang['normal'] = "Normale";
-$lang['large'] = "Grand";
-$lang['huge'] = "Très grand";
+$lang['Font size : [size=X]text[/size]'] = 'Taille des caractères : [size=X]texte[/size]';
+$lang['tiny'] = 'Tout petit';
+$lang['small'] = 'Petit';
+$lang['normal'] = 'Normale';
+$lang['large'] = 'Grand';
+$lang['huge'] = 'Très grand';
 
-$lang['color_help'] = "Couleur : [color=couleur]texte[/color]";
-$lang['red_help'] = "Rouge";
-$lang['orange_help'] = "Orange"; 
-$lang['yellow_help'] = "Jaune"; 
-$lang['green_help'] = "Vert"; 
-$lang['blue_help'] = "Bleu";
-$lang['purple_help'] = "Violet";
-$lang['white_help'] = "Blanc";
-$lang['grey_help'] = "Gris";
-$lang['black_help'] = "Noir";
+$lang['Font color : [color=color]text[/color]'] = 'Couleur : [color=couleur]texte[/color]';
+$lang['Red'] = 'Rouge';
+$lang['Orange'] = 'Orange'; 
+$lang['Yellow'] = 'Jaune'; 
+$lang['Green'] = 'Vert'; 
+$lang['Blue'] = 'Bleu';
+$lang['Purple'] = 'Violet';
+$lang['White'] = 'Blanc';
+$lang['Grey'] = 'Gris';
+$lang['Black'] = 'Noir';
   
 ?>
Index: extensions/bbcode_bar/language/hu_HU/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/hu_HU/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/hu_HU/plugin.lang.php	(revision 11873)
@@ -1,38 +1,37 @@
 <?php
 
-$lang['p_help'] = "Új bekezdés : [p]bekezdés[/p]";
-$lang['b_help'] = "Félkövér : [b]félkövér szöveg[/b]";
-$lang['i_help'] = "Dőlt : [i]dőlt szöveg[/i]";
-$lang['u_help'] = "Aláhúzott : [u]aláhúzott szöveg[/u]";
-$lang['s_help'] = "Áthúzott  : [s]áthúzott szöveg[/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Új bekezdés : [p]bekezdés[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Félkövér : [b]félkövér szöveg[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Dőlt : [i]dőlt szöveg[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Aláhúzott : [u]aláhúzott szöveg[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Áthúzott  : [s]áthúzott szöveg[/s]';
 
-$lang['center_help'] = "Középre : [center]illesztés középre[/center]";
-$lang['right_help'] = "Jobbra : [right]illesztés jobbra[/right]";
-$lang['ul_help'] = "Számozatlan lista : [ul][li]elem[/li][/ul]";
-$lang['ol_help'] = "Számozott lista : [ol][li]elem[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Középre : [center]illesztés középre[/center]';
+$lang['Right : [right]right[/right]'] = 'Jobbra : [right]illesztés jobbra[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Számozatlan lista : [ul][li]elem[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Számozott lista : [ol][li]elem[/li][/ol]';
 
-$lang['quote_help'] = "Idézet : [quote]idézett szöveg[/quote]";
-$lang['img_help'] = "Kép : [img]kép fájlnév[/img]";
-$lang['url_help'] = "URL : [url=URL cím]megjelenő szöveg[/url]";
-$lang['mail_help'] = "E-mail : [email]e-mail cím[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Idézet : [quote]idézett szöveg[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Kép : [img]kép fájlnév[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=URL cím]megjelenő szöveg[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]e-mail cím[/email]';
 
-$lang['size_help'] = "Betűméret : [size=X]betű mérete[/size]";
-$lang['tiny'] = "Apró";
-$lang['small'] = "Kicsi";
-$lang['normal'] = "Normál";
-$lang['large'] = "Közepes";
-$lang['huge'] = "Nagy";
+$lang['Font size : [size=X]text[/size]'] = 'Betűméret : [size=X]betű mérete[/size]';
+$lang['tiny'] = 'Apró';
+$lang['small'] = 'Kicsi';
+$lang['normal'] = 'Normál';
+$lang['large'] = 'Közepes';
+$lang['huge'] = 'Nagy';
 
-$lang['color_help'] = "Betűszín : [color=szín]betű színe[/color]";
-$lang['red_help'] = "Piros";
-$lang['orange_help'] = "Narancssárga"; 
-$lang['yellow_help'] = "Sárga"; 
-$lang['green_help'] = "Zöld"; 
-$lang['blue_help'] = "Kék";
-$lang['purple_help'] = "Ibolya";
-$lang['white_help'] = "Fehér";
-$lang['grey_help'] = "Grey";
-$lang['black_help'] = "Fekete";
+$lang['Font color : [color=color]text[/color]'] = 'Betűszín : [color=szín]betű színe[/color]';
+$lang['Red'] = 'Piros';
+$lang['Orange'] = 'Narancssárga'; 
+$lang['Yellow'] = 'Sárga'; 
+$lang['Green'] = 'Zöld'; 
+$lang['Blue'] = 'Kék';
+$lang['Purple'] = 'Ibolya';
+$lang['White'] = 'Fehér';
+$lang['Grey'] = 'Grey';
+$lang['Black'] = 'Fekete';
   
 ?>
Index: extensions/bbcode_bar/language/it_IT/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/it_IT/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/it_IT/plugin.lang.php	(revision 11873)
@@ -1,38 +1,38 @@
 <?php
 
-$lang['p_help'] = "Paragrafo : [p]paragrafo[/p]";
-$lang['b_help'] = "Grassetto : [b]grassetto[/b]";
-$lang['i_help'] = "Corsivo : [i]Corsivo[/i]";
-$lang['u_help'] = "Sottolineato : [u]sottolineato[/u]";
-$lang['s_help'] = "Barrato : [s]Barrato[/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Paragrafo : [p]paragrafo[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Grassetto : [b]grassetto[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Corsivo : [i]Corsivo[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Sottolineato : [u]sottolineato[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Barrato : [s]Barrato[/s]';
 
-$lang['center_help'] = "Centrato : [center]centrato[/center]";
-$lang['right_help'] = "Destra : [right]destra[/right]";
-$lang['ul_help'] = "Elenco : [ul][li]elemento[/li][/ul]";
-$lang['ol_help'] = "Elenco Numerico : [ol][li]elemento[/li][/ol]";
-$lang['li_help'] = "Elementi di lista : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Centrato : [center]centrato[/center]';
+$lang['Right : [right]right[/right]'] = 'Destra : [right]destra[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Elenco : [ul][li]elemento[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Elenco Numerico : [ol][li]elemento[/li][/ol]';
+$lang['List element : [li]element[/li]'] = 'Elementi di lista : [li]element[/li]';
 
-$lang['quote_help'] = "Citazione : [quote]citazione[/quote]";
-$lang['img_help'] = "Immagine : [img]immagine[/img]";
-$lang['url_help'] = "URL : [url=Page URL]Nome della pagina[/url]";
-$lang['mail_help'] = "E-mail : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Citazione : [quote]citazione[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Immagine : [img]immagine[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=Page URL]Nome della pagina[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]Email[/email]';
 
-$lang['size_help'] = "Dimensione testo : [size=X]testo[/size]";
-$lang['tiny'] = "Piccolissimo";
-$lang['small'] = "Piccolo";
-$lang['normal'] = "Normale";
-$lang['large'] = "Grande";
-$lang['huge'] = "Grandissimo";
+$lang['Font size : [size=X]text[/size]'] = 'Dimensione testo : [size=X]testo[/size]';
+$lang['tiny'] = 'Piccolissimo';
+$lang['small'] = 'Piccolo';
+$lang['normal'] = 'Normale';
+$lang['large'] = 'Grande';
+$lang['huge'] = 'Grandissimo';
 
-$lang['color_help'] = "Colore del testo  : [color=couleur]testo[/color]";
-$lang['red_help'] = "Rosso";
-$lang['orange_help'] = "Arancione"; 
-$lang['yellow_help'] = "Giallo"; 
-$lang['green_help'] = "Verde"; 
-$lang['blue_help'] = "Blu";
-$lang['purple_help'] = "Viola";
-$lang['white_help'] = "Bianco";
-$lang['grey_help'] = "Grigio";
-$lang['black_help'] = "Nero";
+$lang['Font color : [color=color]text[/color]'] = 'Colore del testo  : [color=couleur]testo[/color]';
+$lang['Red'] = 'Rosso';
+$lang['Orange'] = 'Arancione'; 
+$lang['Yellow'] = 'Giallo'; 
+$lang['Green'] = 'Verde'; 
+$lang['Blue'] = 'Blu';
+$lang['Purple'] = 'Viola';
+$lang['White'] = 'Bianco';
+$lang['Grey'] = 'Grigio';
+$lang['Black'] = 'Nero';
 
 ?>
Index: extensions/bbcode_bar/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/lv_LV/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/lv_LV/plugin.lang.php	(revision 11873)
@@ -1,38 +1,36 @@
 <?php
 
-$lang['p_help']         = "Paragrāfs : [p]Paragraph[/p]";
-$lang['b_help']         = "Boldēts : [b]bold[/b]";
-$lang['i_help']         = "Sīpraksts : [i]italic[/i]";
-$lang['u_help']         = "Pasvītrots : [u]underline[/u]";
-$lang['s_help']         = "Svītrains : [s]striped [/s]";
+$lang['Paragraph : [p]Paragraph[/p]']         = 'Paragrāfs : [p]Paragraph[/p]';
+$lang['Bold : [b]bold[/b]']         = 'Boldēts : [b]bold[/b]';
+$lang['Italic : [i]italic[/i]']         = 'Sīpraksts : [i]italic[/i]';
+$lang['Underline : [u]underline[/u]']         = 'Pasvītrots : [u]underline[/u]';
+$lang['Striped  : [s]striped[/s]']         = 'Svītrains : [s]striped [/s]';
 
-$lang['center_help']     = "Centrēts : [center]center[/center]";
-$lang['right_help']     = "Līdzināts pa labi : [right]right[/right]";
-$lang['ul_help']         = "Nesakārtots saraksts : [ul][li]element[/li][/ul]";
-$lang['ol_help']         = "Sakārtots Saraksts : [ol][li]element[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]']     = 'Centrēts : [center]center[/center]';
+$lang['Right : [right]right[/right]']     = 'Līdzināts pa labi : [right]right[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]']         = 'Nesakārtots saraksts : [ul][li]element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]']         = 'Sakārtots Saraksts : [ol][li]element[/li][/ol]';
 
-$lang['quote_help']     = "Pēdiņas : [quote]quote[/quote]";
-$lang['img_help']         = "Att : [img]img[/img]";
-$lang['url_help']         = "URL : [url=URL]Title[/url]";
-$lang['mail_help']         = "E-pasts : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]']     = 'Pēdiņas : [quote]quote[/quote]';
+$lang['Picture : [img]picture[/img]']         = 'Att : [img]img[/img]';
+$lang['URL : [url=URL]Title[/url]']         = 'URL : [url=URL]Title[/url]';
+$lang['E-mail : [email]Email[/email]']         = 'E-pasts : [email]Email[/email]';
 
-$lang['size_help']         = "Fonta lielums : [size=X]text[/size]";
-$lang['tiny']         = "Sīks";
-$lang['small']         = "Mazs";
-$lang['normal']     = "Normāls";
-$lang['large']         = "Liels";
-$lang['huge']         = "Milzīgs";
+$lang['Font size : [size=X]text[/size]']         = 'Fonta lielums : [size=X]text[/size]';
+$lang['tiny']         = 'Sīks';
+$lang['small']         = 'Mazs';
+$lang['normal']     = 'Normāls';
+$lang['large']         = 'Liels';
+$lang['huge']         = 'Milzīgs';
 
-$lang['color_help']     = "Fonta krāsa : [color=color]text[/color]";
-$lang['red_help']         = "Sarkana";
-$lang['orange_help']     = "Oranža";
-$lang['yellow_help']     = "Dzeltena";
-$lang['green_help']     = "Zaļa";
-$lang['blue_help']         = "Zila";
-$lang['purple_help']     = "Violēta";
-$lang['white_help']     = "Balta";
-$lang['grey_help'] = "Grey";
-$lang['black_help']     = "Melna";
+$lang['Font color : [color=color]text[/color]']     = 'Fonta krāsa : [color=color]text[/color]';
+$lang['Red']         = 'Sarkana';
+$lang['Orange']     = 'Oranža';
+$lang['Yellow']     = 'Dzeltena';
+$lang['Green']     = 'Zaļa';
+$lang['Blue']         = 'Zila';
+$lang['Purple']     = 'Violēta';
+$lang['White']     = 'Balta';
+$lang['Black']     = 'Melna';
 
 ?>
Index: extensions/bbcode_bar/language/nl_NL/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/nl_NL/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/nl_NL/plugin.lang.php	(revision 11873)
@@ -1,37 +1,38 @@
 <?php
 
-$lang['p_help'] = "Alinea : [p]alinea[/p]";
-$lang['b_help'] = "Vet : [b]hier komt  vette tekst[/b]";
-$lang['i_help'] = "Cursief : [i]hier komt cursieve tekst[/i]";
-$lang['u_help'] = "Onderstreept : [u]hier komt onderstreepte tekst[/u]";
-$lang['s_help'] = "Doorgestreept  : [s]hier komt doorgestreepte tekst[/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Alinea : [p]alinea[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Vet : [b]hier komt  vette tekst[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Cursief : [i]hier komt cursieve tekst[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Onderstreept : [u]hier komt onderstreepte tekst[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Doorgestreept  : [s]hier komt doorgestreepte tekst[/s]';
 
-$lang['center_help'] = "Gecentreerd : [center]deze tekst wordt gecentreerd[/center]";
-$lang['right_help'] = "Rechts : [right]deze tekst wordt rechts uitgelijnd[/right]";
-$lang['ul_help'] = "Ongesorteerde lijst : [ul][li]hier komt een lijst element[/li][/ul]";
-$lang['ol_help'] = "Gesorteerde lijst : [ol][li]hier komt een lijst element[/li][/ol]";
-$lang['li_help'] = "Lijst element : [li]hier komt een lijst element[/li]";
+$lang['Center : [center]center[/center]'] = 'Gecentreerd : [center]deze tekst wordt gecentreerd[/center]';
+$lang['Right : [right]right[/right]'] = 'Rechts : [right]deze tekst wordt rechts uitgelijnd[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Ongesorteerde lijst : [ul][li]hier komt een lijst element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Gesorteerde lijst : [ol][li]hier komt een lijst element[/li][/ol]';
+$lang['List element : [li]element[/li]'] = 'Lijst element : [li]hier komt een lijst element[/li]';
 
-$lang['quote_help'] = "Quote: [quote]hier komt de aangehaalde tekst[/quote]";
-$lang['img_help'] = "Afbeelding : [img]hier komt de link naar de afbeelding, bv: http://www.site/afbeelding.jpg[/img]";
-$lang['url_help'] = "URL : [hier komt bv: http://www.hetwebdadres]Na het haakje komt: de Titel voor de link[/url]";
-$lang['mail_help'] =   "E-mail : [email]hier komt het e-mail adres[/email]";
-$lang['size_help'] = "Letter grootte : [size=X]tekst[/size]";
-$lang['tiny'] = "Zeer klein";
-$lang['small'] = "Klein";
-$lang['normal'] = "Normaal";
-$lang['large'] = "Groot";
-$lang['huge'] = "Zeer groot";
+$lang['Quote : [quote]quote[/quote]'] = 'Quote: [quote]hier komt de aangehaalde tekst[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Afbeelding : [img]hier komt de link naar de afbeelding, bv: http://www.site/afbeelding.jpg[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [hier komt bv: http://www.hetwebdadres]Na het haakje komt: de Titel voor de link[/url]';
+$lang['E-mail : [email]Email[/email]'] =   'E-mail : [email]hier komt het e-mail adres[/email]';
 
-$lang['color_help'] = "Tekst kleur : [color=color]text[/color]";
-$lang['red_help'] = "Rood";
-$lang['orange_help'] = "Orange";
-$lang['yellow_help'] = "Geel";
-$lang['green_help'] = "Groen";
-$lang['blue_help'] = "Blauw";
-$lang['purple_help'] = "Purper";
-$lang['white_help'] = "Wit";
-$lang['grey_help'] = "Grijs";
-$lang['black_help'] = "Zwart";
+$lang['Font size : [size=X]text[/size]'] = 'Letter grootte : [size=X]tekst[/size]';
+$lang['tiny'] = 'Zeer klein';
+$lang['small'] = 'Klein';
+$lang['normal'] = 'Normaal';
+$lang['large'] = 'Groot';
+$lang['huge'] = 'Zeer groot';
+
+$lang['Font color : [color=color]text[/color]'] = 'Tekst kleur : [color=color]text[/color]';
+$lang['Red'] = 'Rood';
+$lang['Orange'] = 'Orange';
+$lang['Yellow'] = 'Geel';
+$lang['Green'] = 'Groen';
+$lang['Blue'] = 'Blauw';
+$lang['Purple'] = 'Purper';
+$lang['White'] = 'Wit';
+$lang['Grey'] = 'Grijs';
+$lang['Black'] = 'Zwart';
   
 ?>
Index: extensions/bbcode_bar/language/no_NO/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/no_NO/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/no_NO/plugin.lang.php	(revision 11873)
@@ -1,38 +1,36 @@
 <?php
 
-$lang['p_help']         = "Paragraf : [p]Paragraf[/p]";
-$lang['b_help']         = "Fet : [b]Fet[/b]";
-$lang['i_help']         = "Italic : [i]italic[/i]";
-$lang['u_help']         = "Understreket : [u]understreket[/u]";
-$lang['s_help']         = "Stripet  : [s]stripet [/s]";
+$lang['Paragraph : [p]Paragraph[/p]']         = 'Paragraf : [p]Paragraf[/p]';
+$lang['Bold : [b]bold[/b]']         = 'Fet : [b]Fet[/b]';
+$lang['Italic : [i]italic[/i]']         = 'Italic : [i]italic[/i]';
+$lang['Underline : [u]underline[/u]']         = 'Understreket : [u]understreket[/u]';
+$lang['Striped  : [s]striped[/s]']         = 'Stripet  : [s]stripet [/s]';
 
-$lang['center_help']     = "Senter : [center]senter[/center]";
-$lang['right_help']     = "Høyre : [right]høyre[/right]";
-$lang['ul_help']         = "Uordnet Liste : [ul][li]element[/li][/ul]";
-$lang['ol_help']         = "Ordnet Liste : [ol][li]element[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]']     = 'Senter : [center]senter[/center]';
+$lang['Right : [right]right[/right]']     = 'Høyre : [right]høyre[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]']         = 'Uordnet Liste : [ul][li]element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]']         = 'Ordnet Liste : [ol][li]element[/li][/ol]';
 
-$lang['quote_help']     = "Spørring : [quote]spørring[/quote]";
-$lang['img_help']         = "Img : [img]img[/img]";
-$lang['url_help']         = "URL : [url=URL]Tittel[/url]";
-$lang['mail_help']         = "E-mail : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]']     = 'Spørring : [quote]spørring[/quote]';
+$lang['Picture : [img]picture[/img]']         = 'Img : [img]img[/img]';
+$lang['URL : [url=URL]Title[/url]']         = 'URL : [url=URL]Tittel[/url]';
+$lang['E-mail : [email]Email[/email]']         = 'E-mail : [email]Email[/email]';
 
-$lang['size_help']         = "Skrift størrelse : [size=X]tekst[/size]";
-$lang['tiny']         = "Mini";
-$lang['small']         = "Liten";
-$lang['normal']     = "Normal";
-$lang['large']         = "Stor";
-$lang['huge']         = "Mega";
+$lang['Font size : [size=X]text[/size]']         = 'Skrift størrelse : [size=X]tekst[/size]';
+$lang['tiny']         = 'Mini';
+$lang['small']         = 'Liten';
+$lang['normal']     = 'Normal';
+$lang['large']         = 'Stor';
+$lang['huge']         = 'Mega';
 
-$lang['color_help']     = "Font farge : [color=color]tekst[/color]";
-$lang['red_help']         = "Rød";
-$lang['orange_help']     = "Orange";
-$lang['yellow_help']     = "Gul";
-$lang['green_help']     = "Grønn";
-$lang['blue_help']         = "Blå";
-$lang['purple_help']     = "Fiolett";
-$lang['white_help']     = "Vit";
-$lang['grey_help'] = "Grey";
-$lang['black_help']     = "Svart";
+$lang['Font color : [color=color]text[/color]']     = 'Font farge : [color=color]tekst[/color]';
+$lang['Red']         = 'Rød';
+$lang['Orange']     = 'Orange';
+$lang['Yellow']     = 'Gul';
+$lang['Green']     = 'Grønn';
+$lang['Blue']         = 'Blå';
+$lang['Purple']     = 'Fiolett';
+$lang['White']     = 'Vit';
+$lang['Black']     = 'Svart';
 
 ?>
Index: extensions/bbcode_bar/language/pl_PL/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/pl_PL/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/pl_PL/plugin.lang.php	(revision 11873)
@@ -1,38 +1,38 @@
 <?php
 
-$lang['p_help'] = "Paragraf : [p]Paragraf[/p]";
-$lang['b_help'] = "Pogrubione : [b]pogrubione[/b]";
-$lang['i_help'] = "Pochylone : [i]pochylone[/i]";
-$lang['u_help'] = "Podkreślone : [u]podkreślone[/u]";
-$lang['s_help'] = "Przekreślone  : [s]przekreślone[/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Paragraf : [p]Paragraf[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Pogrubione : [b]pogrubione[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Pochylone : [i]pochylone[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Podkreślone : [u]podkreślone[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Przekreślone  : [s]przekreślone[/s]';
 
-$lang['center_help'] = "Wyśrodkowanie : [center]wyśrodkowanie[/center]";
-$lang['right_help'] = "Wyrównanie do prawej : [right]wyrównanie do prawej[/right]";
-$lang['ul_help'] = "Lista nieuporządkowana : [ul][li]element[/li][/ul]";
-$lang['ol_help'] = "Lista uporządkowana : [ol][li]element[/li][/ol]";
-$lang['li_help'] = "Element listy : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Wyśrodkowanie : [center]wyśrodkowanie[/center]';
+$lang['Right : [right]right[/right]'] = 'Wyrównanie do prawej : [right]wyrównanie do prawej[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Lista nieuporządkowana : [ul][li]element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Lista uporządkowana : [ol][li]element[/li][/ol]';
+$lang['List element : [li]element[/li]'] = 'Element listy : [li]element[/li]';
 
-$lang['quote_help'] = "Cytat : [quote]cytat[/quote]";
-$lang['img_help'] = "Obrazek : [img]obrazek[/img]";
-$lang['url_help'] = 'URL : [url=URL]Tytuł[/url]';
-$lang['mail_help'] = "E-mail : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Cytat : [quote]cytat[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Obrazek : [img]obrazek[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=URL]Tytuł[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]Email[/email]';
 
-$lang['size_help'] = "Rozmiar czcionki : [size=X]tekst[/size]";
-$lang['tiny'] = "Malutka";
-$lang['small'] = "Mała";
-$lang['normal'] = "Normalna";
-$lang['large'] = "Duża";
-$lang['huge'] = "Ogromna";
+$lang['Font size : [size=X]text[/size]'] = 'Rozmiar czcionki : [size=X]tekst[/size]';
+$lang['tiny'] = 'Malutka';
+$lang['small'] = 'Mała';
+$lang['normal'] = 'Normalna';
+$lang['large'] = 'Duża';
+$lang['huge'] = 'Ogromna';
 
-$lang['color_help'] = "Kolor czcionki : [color=color]tekst[/color]";
-$lang['red_help'] = "Czerwony";
-$lang['orange_help'] = "Pomarańczowy";
-$lang['yellow_help'] = "Żółty";
-$lang['green_help'] = "Zielony";
-$lang['blue_help'] = "Niebieski";
-$lang['purple_help'] = "Fioletowy";
-$lang['white_help'] = "Biały";
-$lang['grey_help'] = "Szary";
-$lang['black_help'] = "Czarny";
+$lang['Font color : [color=color]text[/color]'] = 'Kolor czcionki : [color=color]tekst[/color]';
+$lang['Red'] = 'Czerwony';
+$lang['Orange'] = 'Pomarańczowy';
+$lang['Yellow'] = 'Żółty';
+$lang['Green'] = 'Zielony';
+$lang['Blue'] = 'Niebieski';
+$lang['Purple'] = 'Fioletowy';
+$lang['White'] = 'Biały';
+$lang['Grey'] = 'Szary';
+$lang['Black'] = 'Czarny';
   
 ?>
Index: extensions/bbcode_bar/language/ru_RU/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/ru_RU/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/ru_RU/plugin.lang.php	(revision 11873)
@@ -1,38 +1,36 @@
 <?php
 
-$lang['p_help'] = "Параграф: [p]параграф[/p]";
-$lang['b_help'] = "Жирный: [b]жирный[/b]";
-$lang['i_help'] = "Италик: [i]италик[/i]";
-$lang['u_help'] = "Подчернутый: [u]подчеркнутый[/u]";
-$lang['s_help'] = "Зачеркнутый: [s]зачеркнутый [/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Параграф: [p]параграф[/p]';
+$lang['Bold : [b]bold[/b]'] = 'Жирный: [b]жирный[/b]';
+$lang['Italic : [i]italic[/i]'] = 'Италик: [i]италик[/i]';
+$lang['Underline : [u]underline[/u]'] = 'Подчернутый: [u]подчеркнутый[/u]';
+$lang['Striped  : [s]striped[/s]'] = 'Зачеркнутый: [s]зачеркнутый [/s]';
 
-$lang['center_help'] = "Центр: [center]центр[/center]";
-$lang['right_help'] = "Право: [right]право[/right]";
-$lang['ul_help'] = "Список ненумерованный: [ul][li]элемент[/li][/ul]";
-$lang['ol_help'] = "Список нумерованный: [ol][li]элемент[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Центр: [center]центр[/center]';
+$lang['Right : [right]right[/right]'] = 'Право: [right]право[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Список ненумерованный: [ul][li]элемент[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Список нумерованный: [ol][li]элемент[/li][/ol]';
 
-$lang['quote_help'] = "Цитата: [quote]цитата[/quote]";
-$lang['img_help'] = "Картинка: [img]картинка[/img]";
-$lang['url_help'] = "URL: [url=URL]Название[/url]";
-$lang['mail_help'] = "E-mail: [email]электронный адрес[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Цитата: [quote]цитата[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Картинка: [img]картинка[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL: [url=URL]Название[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail: [email]электронный адрес[/email]';
 
-$lang['size_help'] = "Размер шрифта: [size=X]текст[/size]";
-$lang['tiny'] = "Крошечный";
-$lang['small'] = "Маленький";
-$lang['normal'] = "Нормальный";
-$lang['large'] = "Большой";
-$lang['huge'] = "Громадный";
+$lang['Font size : [size=X]text[/size]'] = 'Размер шрифта: [size=X]текст[/size]';
+$lang['tiny'] = 'Крошечный';
+$lang['small'] = 'Маленький';
+$lang['normal'] = 'Нормальный';
+$lang['large'] = 'Большой';
+$lang['huge'] = 'Громадный';
 
-$lang['color_help'] = "Цвет шрифта : [color=color]текст[/color]";
-$lang['red_help'] = "Красный";
-$lang['orange_help'] = "Оранжевый"; 
-$lang['yellow_help'] = "Желтый"; 
-$lang['green_help'] = "Зеленый"; 
-$lang['blue_help'] = "Голубой";
-$lang['purple_help'] = "Фиолетовый";
-$lang['white_help'] = "Белый";
-$lang['grey_help'] = "Grey";
-$lang['black_help'] = "Черный";
+$lang['Font color : [color=color]text[/color]'] = 'Цвет шрифта : [color=color]текст[/color]';
+$lang['Red'] = 'Красный';
+$lang['Orange'] = 'Оранжевый'; 
+$lang['Yellow'] = 'Желтый'; 
+$lang['Green'] = 'Зеленый'; 
+$lang['Blue'] = 'Голубой';
+$lang['Purple'] = 'Фиолетовый';
+$lang['White'] = 'Белый';
+$lang['Black'] = 'Черный';
   
 ?>
Index: extensions/bbcode_bar/language/sk_SK/plugin.lang.php
===================================================================
--- extensions/bbcode_bar/language/sk_SK/plugin.lang.php	(revision 11503)
+++ extensions/bbcode_bar/language/sk_SK/plugin.lang.php	(revision 11873)
@@ -1,38 +1,36 @@
 <?php
    
-$lang['p_help'] = "Písmo : [p]Písmo[/p]";   
-$lang['b_help'] = "Tučné : tučné";
-$lang['i_help'] = "Kurzíva : kurzíva";
-$lang['u_help'] = "Podčiarknutie : podčiarknutie";   
-$lang['s_help'] = "Prečiarknuté : [s]prečiarknuté [/s]";
+$lang['Paragraph : [p]Paragraph[/p]'] = 'Písmo : [p]Písmo[/p]';   
+$lang['Bold : [b]bold[/b]'] = 'Tučné : tučné';
+$lang['Italic : [i]italic[/i]'] = 'Kurzíva : kurzíva';
+$lang['Underline : [u]underline[/u]'] = 'Podčiarknutie : podčiarknutie';   
+$lang['Striped  : [s]striped[/s]'] = 'Prečiarknuté : [s]prečiarknuté [/s]';
    
-$lang['center_help'] = "Centrovať : [center]centrovať[/center]";
-$lang['right_help'] = "Vpravo : [right]vpravo[/right]";
-$lang['ul_help'] = "Nezoradený zoznam : [ul][li]element[/li][/ul]";
-$lang['ol_help'] = "Zoradený zoznam : [ol][li]element[/li][/ol]";
-$lang['li_help'] = "List element : [li]element[/li]";
+$lang['Center : [center]center[/center]'] = 'Centrovať : [center]centrovať[/center]';
+$lang['Right : [right]right[/right]'] = 'Vpravo : [right]vpravo[/right]';
+$lang['Unordered list : [ul][li]element[/li][/ul]'] = 'Nezoradený zoznam : [ul][li]element[/li][/ul]';
+$lang['Ordered list : [ol][li]element[/li][/ol]'] = 'Zoradený zoznam : [ol][li]element[/li][/ol]';
 
-$lang['quote_help'] = "Citácia : [quote]Citácia[/quote]";
-$lang['img_help'] = "Img : [img]img[/img]";
-$lang['url_help'] = "URL : [url=Page URL]Názov[/url]";
-$lang['mail_help'] = "E-mail : [email]Email[/email]";
+$lang['Quote : [quote]quote[/quote]'] = 'Citácia : [quote]Citácia[/quote]';
+$lang['Picture : [img]picture[/img]'] = 'Img : [img]img[/img]';
+$lang['URL : [url=URL]Title[/url]'] = 'URL : [url=Page URL]Názov[/url]';
+$lang['E-mail : [email]Email[/email]'] = 'E-mail : [email]Email[/email]';
 
-$lang['size_help'] = "Veľkosť písma : [size=X]text[/size]";
-$lang['tiny'] = "Najmenšie";
-$lang['small'] = "Malé";
-$lang['normal'] = "Normálne";
-$lang['large'] = "Väčšie";
-$lang['huge'] = "Najväčšie";    
+$lang['Font size : [size=X]text[/size]'] = 'Veľkosť písma : [size=X]text[/size]';
+$lang['tiny'] = 'Najmenšie';
+$lang['small'] = 'Malé';
+$lang['normal'] = 'Normálne';
+$lang['large'] = 'Väčšie';
+$lang['huge'] = 'Najväčšie';    
 
-$lang['color_help'] = "Farba písma : [color=couleur]text[/color]";   
-$lang['red_help']         = "Červená";           
-$lang['orange_help']     = "Oranžová";         
-$lang['yellow_help']     = "Žltá";         
-$lang['green_help']      = "Zelená";     
-$lang['blue_help']         = "Modrá";   
-$lang['purple_help']      = "Fialová";
-$lang['white_help']      = "Biela";
-$lang['grey_help'] = "Grey";
-$lang['black_help']       = "Čierna";
+$lang['Font color : [color=color]text[/color]'] = 'Farba písma : [color=couleur]text[/color]';   
+$lang['Red']         = 'Červená';           
+$lang['Orange']     = 'Oranžová';         
+$lang['Yellow']     = 'Žltá';         
+$lang['Green']      = 'Zelená';     
+$lang['Blue']         = 'Modrá';   
+$lang['Purple']      = 'Fialová';
+$lang['White']      = 'Biela';
+$lang['Black']       = 'Čierna';
 
 ?>
Index: extensions/bbcode_bar/template/bbcode_bar.tpl
===================================================================
--- extensions/bbcode_bar/template/bbcode_bar.tpl	(revision 11503)
+++ extensions/bbcode_bar/template/bbcode_bar.tpl	(revision 11873)
@@ -5,32 +5,32 @@
 BBCodeBar = {ldelim}
   markupSet: [
-    {if isset($BBC_b)}{ldelim}name:'{'b_help'|@translate}', key:'B', openWith:'[b]', closeWith:'[/b]', className:'markItUpBold'},{/if}
-    {if isset($BBC_i)}{ldelim}name:'{'i_help'|@translate}', key:'I', openWith:'[i]', closeWith:'[/i]', className:'markItUpItalic'},{/if}
-    {if isset($BBC_u)}{ldelim}name:'{'u_help'|@translate}', key:'U', openWith:'[u]', closeWith:'[/u]', className:'markItUpUnderline'},{/if}
-    {if isset($BBC_s)}{ldelim}name:'{'s_help'|@translate}', key:'S', openWith:'[s]', closeWith:'[/s]', className:'markItUpStroke'},{/if}
+    {if isset($BBC_b)}{ldelim}name:'{'Bold : [b]bold[/b]'|@translate}', key:'B', openWith:'[b]', closeWith:'[/b]', className:'markItUpBold'},{/if}
+    {if isset($BBC_i)}{ldelim}name:'{'Italic : [i]italic[/i]'|@translate}', key:'I', openWith:'[i]', closeWith:'[/i]', className:'markItUpItalic'},{/if}
+    {if isset($BBC_u)}{ldelim}name:'{'Underline : [u]underline[/u]'|@translate}', key:'U', openWith:'[u]', closeWith:'[/u]', className:'markItUpUnderline'},{/if}
+    {if isset($BBC_s)}{ldelim}name:'{'Striped  : [s]striped[/s]'|@translate}', key:'S', openWith:'[s]', closeWith:'[/s]', className:'markItUpStroke'},{/if}
     
     {if isset($BBC_p) OR isset($BBC_center) OR isset($BBC_right) OR isset($BBC_quote)}{ldelim}separator:'|'},{/if}
     
-    {if isset($BBC_p)}{ldelim}name:'{'p_help'|@translate}', openWith:'[p]', closeWith:'[/p]', className:'markItUpParagraph'},{/if}
-    {if isset($BBC_center)}{ldelim}name:'{'center_help'|@translate}', openWith:'[center]', closeWith:'[/center]', className:'markItUpCenter'},{/if}
-    {if isset($BBC_right)}{ldelim}name:'{'right_help'|@translate}', openWith:'[right]', closeWith:'[/right]', className:'markItUpRight'},{/if}
-    {if isset($BBC_quote)}{ldelim}name:'{'quote_help'|@translate}', openWith:'[quote]', closeWith:'[/quote]', className:'markItUpQuote'},{/if}
+    {if isset($BBC_p)}{ldelim}name:'{'Paragraph : [p]Paragraph[/p]'|@translate}', openWith:'[p]', closeWith:'[/p]', className:'markItUpParagraph'},{/if}
+    {if isset($BBC_center)}{ldelim}name:'{'Center : [center]center[/center]'|@translate}', openWith:'[center]', closeWith:'[/center]', className:'markItUpCenter'},{/if}
+    {if isset($BBC_right)}{ldelim}name:'{'Right : [right]right[/right]'|@translate}', openWith:'[right]', closeWith:'[/right]', className:'markItUpRight'},{/if}
+    {if isset($BBC_quote)}{ldelim}name:'{'Quote : [quote]quote[/quote]'|@translate}', openWith:'[quote]', closeWith:'[/quote]', className:'markItUpQuote'},{/if}
     
     {if isset($BBC_ul) OR isset($BBC_ol) OR isset($BBC_li)}{ldelim}separator:'|'},{/if}
     
-    {if isset($BBC_ul)}{ldelim}name:'{'ul_help'|@translate}', openWith:'[ul]\n', closeWith:'\n[/ul]', className:'markItUpListUL'},{/if}
-    {if isset($BBC_ol)}{ldelim}name:'{'ol_help'|@translate}', openWith:'[ol]\n', closeWith:'\n[/ol]', className:'markItUpListOL'},{/if}
-    {if isset($BBC_ul) OR isset($BBC_ol)}{ldelim}name:'{'li_help'|@translate}', openWith:'[li]', closeWith:'[/li]', className:'markItUpListLI'},{/if}
+    {if isset($BBC_ul)}{ldelim}name:'{'Unordered list : [ul][li]element[/li][/ul]'|@translate}', openWith:'[ul]\n', closeWith:'\n[/ul]', className:'markItUpListUL'},{/if}
+    {if isset($BBC_ol)}{ldelim}name:'{'Ordered list : [ol][li]element[/li][/ol]'|@translate}', openWith:'[ol]\n', closeWith:'\n[/ol]', className:'markItUpListOL'},{/if}
+    {if isset($BBC_ul) OR isset($BBC_ol)}{ldelim}name:'{'List element : [li]element[/li]'|@translate}', openWith:'[li]', closeWith:'[/li]', className:'markItUpListLI'},{/if}
     
     {if isset($BBC_img) OR isset($BBC_url) OR isset($BBC_mail)}{ldelim}separator:'|' },{/if}
     
-    {if isset($BBC_img)}{ldelim}name:'{'img_help'|@translate}', key:'P', replaceWith:'[img][![Url]!][/img]', className:'markItUpPicture'},{/if}
-    {if isset($BBC_url)}{ldelim}name:'{'url_help'|@translate}', key:'L', openWith:'[url=[![Url]!]]', closeWith:'[/url]', className:'markItUpLink'},{/if}
-    {if isset($BBC_email)}{ldelim}name:'{'mail_help'|@translate}', key:'M', replaceWith:'[email][![Mail]!][/email]', className:'markItUpMail'},{/if}
+    {if isset($BBC_img)}{ldelim}name:'{'Picture : [img]picture[/img]'|@translate}', key:'P', replaceWith:'[img][![Url]!][/img]', className:'markItUpPicture'},{/if}
+    {if isset($BBC_url)}{ldelim}name:'{'URL : [url=URL]Title[/url]'|@translate}', key:'L', openWith:'[url=[![Url]!]]', closeWith:'[/url]', className:'markItUpLink'},{/if}
+    {if isset($BBC_email)}{ldelim}name:'{'E-mail : [email]Email[/email]'|@translate}', key:'M', replaceWith:'[email][![Mail]!][/email]', className:'markItUpMail'},{/if}
     
     {if isset($BBC_size) OR isset($BBC_color) OR isset($BBC_smilies)}{ldelim}separator:'|'},{/if}
     
     {if isset($BBC_size)}
-    {ldelim}name:'{'size_help'|@translate}', className:'markItUpSize',
+    {ldelim}name:'{'Font size : [size=X]text[/size]'|@translate}', className:'markItUpSize',
       dropMenu :[
         {ldelim}name:'{'tiny'|@translate}', openWith:'[size=7]', closeWith:'[/size]' },
@@ -43,17 +43,17 @@
     {/if}
     {if isset($BBC_color)}
-    {ldelim}name:'{'color_help'|@translate}', className:'markItUpColors', openWith:'[color=[![Color]!]]', closeWith:'[/color]', 
+    {ldelim}name:'{'Font color : [color=color]text[/color]'|@translate}', className:'markItUpColors', openWith:'[color=[![Color]!]]', closeWith:'[/color]', 
       dropMenu: [
-        {ldelim}name:'{'yellow_help'|@translate}',  openWith:'[color=yellow]',   closeWith:'[/color]', className:"col1-1" },
-        {ldelim}name:'{'orange_help'|@translate}',  openWith:'[color=orange]',   closeWith:'[/color]', className:"col1-2" },
-        {ldelim}name:'{'red_help'|@translate}',   openWith:'[color=red]',   closeWith:'[/color]', className:"col1-3" },
+        {ldelim}name:'{'Yellow'|@translate}',  openWith:'[color=yellow]',   closeWith:'[/color]', className:"col1-1" },
+        {ldelim}name:'{'Orange'|@translate}',  openWith:'[color=orange]',   closeWith:'[/color]', className:"col1-2" },
+        {ldelim}name:'{'Red'|@translate}',   openWith:'[color=red]',   closeWith:'[/color]', className:"col1-3" },
         
-        {ldelim}name:'{'blue_help'|@translate}',   openWith:'[color=blue]',   closeWith:'[/color]', className:"col2-1" },
-        {ldelim}name:'{'purple_help'|@translate}',   openWith:'[color=purple]',   closeWith:'[/color]', className:"col2-2" },
-        {ldelim}name:'{'green_help'|@translate}',   openWith:'[color=green]',   closeWith:'[/color]', className:"col2-3" },
+        {ldelim}name:'{'Blue'|@translate}',   openWith:'[color=blue]',   closeWith:'[/color]', className:"col2-1" },
+        {ldelim}name:'{'Purple'|@translate}',   openWith:'[color=purple]',   closeWith:'[/color]', className:"col2-2" },
+        {ldelim}name:'{'Green'|@translate}',   openWith:'[color=green]',   closeWith:'[/color]', className:"col2-3" },
         
-        {ldelim}name:'{'white_help'|@translate}',   openWith:'[color=white]',   closeWith:'[/color]', className:"col3-1" },
-        {ldelim}name:'{'grey_help'|@translate}',   openWith:'[color=gray]',   closeWith:'[/color]', className:"col3-2" },
-        {ldelim}name:'{'black_help'|@translate}',  openWith:'[color=black]',   closeWith:'[/color]', className:"col3-3" }
+        {ldelim}name:'{'White'|@translate}',   openWith:'[color=white]',   closeWith:'[/color]', className:"col3-1" },
+        {ldelim}name:'{'Grey'|@translate}',   openWith:'[color=gray]',   closeWith:'[/color]', className:"col3-2" },
+        {ldelim}name:'{'Black'|@translate}',  openWith:'[color=black]',   closeWith:'[/color]', className:"col3-3" }
       ]
     },
Index: extensions/bbcode_bar/template/bbcode_bar_admin.tpl
===================================================================
--- extensions/bbcode_bar/template/bbcode_bar_admin.tpl	(revision 11503)
+++ extensions/bbcode_bar/template/bbcode_bar_admin.tpl	(revision 11873)
@@ -18,61 +18,61 @@
     <ul>
       <li>
-        <label><span class="property">{'b_help'|@translate}</span>
+        <label><span class="property">{'Bold : [b]bold[/b]'|@translate}</span>
         <input type="checkbox" name="b" {$B_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/bold.png"></label>
       </li>
       <li>
-        <label><span class="property">{'i_help'|@translate}</span>
+        <label><span class="property">{'Italic : [i]italic[/i]'|@translate}</span>
         <input type="checkbox" name="i" {$I_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/italic.png"></label>
       </li>
       <li>
-        <label><span class="property">{'u_help'|@translate}</span>
+        <label><span class="property">{'Underline : [u]underline[/u]'|@translate}</span>
         <input type="checkbox" name="u" {$U_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/underline.png"></label>
       </li>      
       <li>
-        <label><span class="property">{'s_help'|@translate}</span>
+        <label><span class="property">{'Striped  : [s]striped[/s]'|@translate}</span>
         <input type="checkbox" name="s" {$S_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/stroke.png"></label>
       </li>
       <li>
-        <label><span class="property">{'p_help'|@translate}</span>
+        <label><span class="property">{'Paragraph : [p]Paragraph[/p]'|@translate}</span>
         <input type="checkbox" name="p" {$P_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/p.png"></label>
       </li>
       <li>
-        <label><span class="property">{'center_help'|@translate}</span>
+        <label><span class="property">{'Center : [center]center[/center]'|@translate}</span>
         <input type="checkbox" name="center" {$CENTER_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/center.png"></label>
       </li>
       <li>
-        <label><span class="property">{'right_help'|@translate}</span>
+        <label><span class="property">{'Right : [right]right[/right]'|@translate}</span>
         <input type="checkbox" name="right" {$RIGHT_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/right.png"></label>
       </li>
       <li>
-        <label><span class="property">{'quote_help'|@translate}</span>
+        <label><span class="property">{'Quote : [quote]quote[/quote]'|@translate}</span>
         <input type="checkbox" name="quote" {$QUOTE_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/quote.png"></label>
       </li>
       <li>
-        <label><span class="property">{'ul_help'|@translate}</span>
+        <label><span class="property">{'Unordered list : [ul][li]element[/li][/ul]'|@translate}</span>
         <input type="checkbox" name="ul" {$UL_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/list-bullet.png"></label>
       </li>
       <li>
-        <label><span class="property">{'ol_help'|@translate}</span>
+        <label><span class="property">{'Ordered list : [ol][li]element[/li][/ol]'|@translate}</span>
         <input type="checkbox" name="ol" {$OL_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/list-numeric.png"></label>
       </li>
       <li>
-        <label><span class="property">{'img_help'|@translate}</span>
+        <label><span class="property">{'Picture : [img]picture[/img]'|@translate}</span>
         <input type="checkbox" name="img" {$IMG_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/picture.png"></label>
       </li>
       <li>
-        <label><span class="property">{'url_help'|@translate}</span>
+        <label><span class="property">{'URL : [url=URL]Title[/url]'|@translate}</span>
         <input type="checkbox" name="url" {$URL_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/link.png"></label>
       </li>
       <li>
-        <label><span class="property">{'mail_help'|@translate}</span>
+        <label><span class="property">{'E-mail : [email]Email[/email]'|@translate}</span>
         <input type="checkbox" name="email" {$EMAIL_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/mail.png"></label>
       </li>
       <li>
-        <label><span class="property">{'size_help'|@translate}</span>
+        <label><span class="property">{'Font size : [size=X]text[/size]'|@translate}</span>
         <input type="checkbox" name="size" {$SIZE_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/fonts.png"></label>
       </li>
       <li>
-        <label><span class="property">{'color_help'|@translate}</span>
+        <label><span class="property">{'Font color : [color=color]text[/color]'|@translate}</span>
         <input type="checkbox" name="color" {$COLOR_STATUS} value="1"/> <img src="{$BBCODE_PATH}template/markitup/images/colors.png"></label>
       </li>
